Subject: Ticket Assigned - hello, I have bought 29 pieces of clothes when I come home, I realize there's 26th pieces there is three pieces missing, and I have the receit in this case, how could I do it? I can't go back to the mall because it's far away. I have both the clothes with
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 06:19:32 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  hello, I have bought 29 pieces of clothes when I come home, I realize there's 26th pieces there is three pieces missing, and I have the receit in this case, how could I do it? I can't go back to the mall because it's far away. I have both the clothes with ‫أُرسلت من الـ iPhone‬

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5970991